
Figure - Bug #117784
【IOVDEV-25667】【VC1】【0072】【台架】【EE环境】【副屏】【第三方应用】游戏中心下载taptap返回游
戏中心页面禁止
2023-05-06 16:09 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-06

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.c103

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-13

Test Type: ST Root cause: Edge 浏览器问题。

Description

环境信息】EE环境

【问题出现时间】：20230505 13：29

【前提条件】：车机上电

【操作步骤】

1.游戏中心页面下载taptap

2.下载并进行安装

3.进入taptap界面切换游戏中心页面

【实际结果】

1.页面禁止

【期望结果】

1.页面不禁止，正常滑动

【备注】：

【影响版本】：01.00.0094.c103

【硬件版本号】：

History

#1 - 2023-05-06 18:10 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CD LC 陶洪普

#2 - 2023-05-08 09:45 - CD LC 陶洪普

- Status changed from New to NEED_INFO

该问题与 117721 描述一样，按重复关闭一个，与测试确认中

#3 - 2023-05-08 11:49 - CD LC 陶洪普

- File taptap-error-20230508.png added

#4 - 2023-05-08 11:56 - CD LC 陶洪普

- Status changed from NEED_INFO to ASSIGNED
1. 05504日志和错误，是在user版本测试．该在版本中，报http socket错误

2. 在 https://share.thundersoft.com/redmine/issues/117721 中已更新，在关闭selinux情况下，仍无法打开

已更新comment，转FW处理．

Next，等117721中AF 确认结果．

#5 - 2023-05-10 19:34 - CD TPM-王祥林

- Assignee changed from CD LC 陶洪普 to CD APP-王营

#6 - 2023-05-12 15:08 - CD FW-廖涛

- Assignee changed from CD APP-王营 to CD FW-廖涛

#7 - 2023-05-13 14:11 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

199909 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:GameCenter: Fix edge can't operate after open GameCenter problem.TC-RID: 1201-0301501IssueID: TS-R-BUG-117784Change-Id:

Ib5cbdb6bab95c7fe860b325724cae990cbcdcc99

#8 - 2023-05-13 14:11 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

199910 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:GameCenter: Fix edge can't operate after open GameCenter problem.TC-RID: 1201-0301501IssueID: TS-R-BUG-117784Change-Id:

I3fd8d48a996f812d8eb23570654309b954523e8e

#9 - 2023-05-13 14:12 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-13

- Root cause set to Edge 浏览器问题。

■ Current conclusion

已处理，代码已入库。

■ My analysis

Edge 浏览器问题。已针对打开游戏中心场景做处理。
■ Next action

测试验证。

#10 - 2023-05-17 11:40 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#11 - 2023-05-17 11:40 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

05504 4.35 MB 2023-05-06 CDTS_Test 吴诗雨

video(20).mp4 4.83 MB 2023-05-06 CDTS_Test 吴诗雨

taptap-error-20230508.png 54.6 KB 2023-05-08 CD LC 陶洪普
